O Blackboard Collaborate empenha-se em tornar a experiência de ensino e aprendizagem on-line consistente em todos os navegadores compatíveis

Suporte a navegador

Navegadores compatíveis

Política de suporte à versão do navegador com o Collaborate

O que queremos dizer com suporte?

Suporte significa que testamos a versão do Collaborate nas duas versões mais recentes dos navegadores compatíveis e validamos a experiência apenas nessas versões.

Em geral, considerando as permutações de tipos de navegador, versões e sistemas operacionais de computador, cada versão é testada com dezenas de configurações. O suporte às duas versões mais recentes dos principais navegadores é o alvo que podemos definir enquanto mantemos os ciclos de lançamento razoáveis. Adicionar mais versões significaria adicionar mais tempo de teste e, assim, disponibilizar os recursos mais tarde para todos os clientes.

Embora você possa, na maioria dos casos, entrar em uma sessão com uma versão mais antiga do que as duas últimas, você pode não obter a melhor experiência e não podemos garantir o uso do Collaborate com elas.

Os usuários em versões antigas do navegador ainda podem enviar solicitações de suporte para os problemas que encontrarem. A equipe de suporte da Blackboard tentará replicar o problema com navegadores compatíveis e, se ele não puder ser replicado, recomenda atualizar o navegador para uma versão atual que resolveria o problema.

Suporte à versão

Como parte de nosso compromisso com uma experiência consistente entre navegadores, o Collaborate é compatível apenas com as duas versões de canal estável mais recentes dos navegadores.

Versões mais antigas do navegador podem levar a problemas que podem ou não ser corrigidos pelas empresas que liberam o navegador.

  • Desempenho: Versões mais antigas do navegador podem ter problemas que afetam o desempenho do Collaborate.
  • Segurança: Versões antigas do navegador podem ter problemas conhecidos de segurança e falhas que são publicadas. Esses problemas podem ser explorados e colocar a nós e nossos usuários em risco.
  • Tecnologia desatualizada: Versões antigas do navegador podem ser desatualizadas e não ter a tecnologia e a funcionalidade exigidas pelo Collaborate.

Muitas vezes, as empresas do navegador corrigem o problema em uma versão mais recente e acaba com o suporte em versões mais antigas. Como resultado, o Collaborate testa e valida as duas versões estáveis mais recentes dos navegadores compatíveis.

Versões desativadas

Em alguns casos específicos, somos forçados a evitar que alguns navegadores antigos acessem o Collaborate. Entendemos a carga de trabalho que a atualização de navegadores pode representar para uma instituição, e nunca tomamos essa decisão superficialmente e fornecemos avisos de forma mais prévia possível. Isso é feito apenas quando o navegador está causando problemas sérios.

  • Experiência de usuário inconsistente. Os usuários não terão um recurso crítico disponível em outros navegadores.
  • Altas taxas de desconexão que impedem que os usuários participem totalmente de uma sessão.
  • Problemas críticos com o antigo navegador que não podemos corrigir nem encontrar soluções alternativas, mas foram corrigidos em uma versão mais recente do navegador.
  • Riscos potenciais de segurança.

Embora seja inconveniente ter que atualizar os navegadores para uma instituição inteira, sempre que desativamos um navegador é para evitar que seus usuários fiquem em uma situação em que eles tenham uma experiência significativamente ruim com esse navegador.